/* Class = "NSTextFieldCell"; title = "Account Encryption Key:"; ObjectID = "5JG-Ui-xH9"; */
"5JG-Ui-xH9.title" = "Chiave account:";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "8t5-Lp-XE3"; */
"8t5-Lp-XE3.title" = "Esci";

/* Class = "NSButtonCell"; title = "Copy"; ObjectID = "dN2-jx-sQ2"; */
"dN2-jx-sQ2.title" = "Copia";

/* Class = "NSButtonCell"; title = "Sign In…"; ObjectID = "H0C-vT-fsy"; */
"H0C-vT-fsy.title" = "Accedi…";

/* Class = "NSTextFieldCell"; title = "Fantastical requires an account to take advantage of all its features.\n\nSign in and start your subscription to take advantage of everything that Fantastical has to offer!"; ObjectID = "JI0-4k-zaU"; */
"JI0-4k-zaU.title" = "Fantastical richiede un account per sfruttarne tutte le funzionalità.\n\nAccedi e inizia la tua iscrizione per sfruttare tutto quello che Fantastical ha da offrire!";

/* Class = "NSButtonCell"; title = "Manage Subscription"; ObjectID = "mhn-aY-vkC"; */
"mhn-aY-vkC.title" = "Gestisci iscrizione";

/* Class = "NSButtonCell"; title = "Create Account…"; ObjectID = "ngP-ew-K2q"; */
"ngP-ew-K2q.title" = "Crea account…";

/* Class = "NSButtonCell"; title = "Reveal"; ObjectID = "ooI-Ec-Xoj"; */
"ooI-Ec-Xoj.title" = "Rivela";

/* Class = "NSButtonCell"; title = "Manage Account"; ObjectID = "voS-5P-T70"; */
"voS-5P-T70.title" = "Gestisci account";

